.all-loans-applied-loans-section {
  margin: 1em 10vw 1em 1em;
  text-align: right;
}

.all-loans-applied-loans-section span {
  font-size: 0.8em;
  color: #448aff;
  margin-left: 1em;
  cursor: pointer;
}
.error-message-section.error-message {
  color: red;
  font-size: 0.8em;
}

.customer-loans-dashboard-container {
  display: flex;
  flex-direction: column;
  width: 60vw;
  margin: 5vw auto;
}

mat-card {
  margin: 1em;
}

.customer-main-info-section,
.customer-gender-age-section {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
}

.customer-details {
  width: 20vw;
}

.loan-details-section {
  display: flex;
  margin-top: 5em;
  margin-left: 3em;
}

.bank-logo-section {
  margin: 2em 2em !important;
}

.bank-logo-image {
  height: 120px;
  width: 120px;
}

.loan-details {
  width: 20vw;
}  

.customer-gender-age-section {
  width: 15vw;
  margin-left: 15vw;
}

.customer-gender,
.customer-age {
  margin-left: -50px;
}

.customer-loan-details-section {
  display: flex;
  font-family: 'Dax-Medium';
  font-size: 1em;
}

.customer-details-section {
  display: flex;

}

.customer-profile-pic-section {
  margin: 0em 2em;
}

.customer-profile-pic {
  height: 160px;
  width: 160px;
}

.salary-div,
.loan-amount-div,
.rate-of-interest-div,
.applied-date-div {
  margin: 0.5em 0em 1em 0;
}

.loan-status {
  margin-left: 16vw;
  margin-bottom: 1em !important;
}

.loan-status span {
  display: inline-block;
  width: 12vw;
  padding: 1em;
  font-family: 'Dax-Medium';
  text-align: center;
}

.verification-in-progress {
  background-color: coral;
}

.approved,
.loan-approved {
  background-color: green;
}

.rejected,
.loan-rejected {
  background-color: red;

}

.loan-approved,
.loan-rejected {
  margin-left: 2em;
}

.loan-status {
  display: flex;
  align-items: center;
}

.favourite-loan-button {
  margin-left: 5em;
}
